<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Point</key>
	<string>Punkt hinzufügen</string>
	<key>Delete Point</key>
	<string>Punkt löschen</string>
	<key>Percent</key>
	<string>Prozent</string>
	<key>Seconds</key>
	<string>Sekunden</string>
</dict>
</plist>
